@media all and (max-width: 1400px) {
    .slide_down_icon a i {
        font-size: 44px;
    }

    .made_single {
        height: 400px;
    }

    .vission_item p {
        font-size: 16px;
    }

    .compass_single {
        padding: 50px 20px;
        border-radius: 30px;
    }

    .sk_ul_ai p {
        max-width: 100%;
    }

    .key_tech_cont_left,
    .key_tech_cont_right {
        max-width: 460px;
    }
}

@media all and (max-width: 1199px) {
    .logo img {
        width: 175px;
    }

    .current_opening_select {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .key_text_tech_content .overview_title p {
        font-size: 16px;
    }

    .key_text_tech_content h3 {
        font-size: 22px !important;
        max-width: 348px;
    }

    .select_rousrce {
        width: 180px;
    }

    .sk_single_team_item img {
        height: 280px;
    }

    .vission_item {
        padding: 28px;
    }

    .compass_col {
        flex: 0 0 calc(100% / 3 - 20px);
    }

    .compass_row {
        flex-wrap: wrap;
    }

    .compass_col_top {
        transform: translateY(0);
    }

    .single_capble_item .single_overlay_box>h3 {
        font-size: 20px;
    }

    .about_banner .banner_ut_text {
        margin-top: 54px;
    }

    .made_single {
        height: 455px;
    }

    .menu ul {
        gap: 16px;
    }

    .owl-next i {
        right: 43%;
    }

    .owl-prev i {
        left: 43%;
    }

    .subscribe {
        max-width: 100%;
    }

    .subscribe_form input {
        width: 251px;
    }

    .overview_img {
        gap: 35px;
    }

    .overview_img img {
        object-fit: cover;
    }

    .overview_title.industry_ut_title h3 {
        width: 53%;
    }

    .client-list-img {
        flex: 0 0 calc(100% / 5);
    }

    .client-list-img img {
        height: 30px;
    }

    .cli2 a img {
        height: 50px !important;
    }

    .client-list-contents {
        display: none !important;
    }

    .client-list-contents-mobile-main {
        display: block;
        margin-top: 65px;
    }

    .client-list-img img {
        width: 100% !important;
    }

    .client-list-main {
        padding: 10px 0px 10px 0px;
    }

    .client-list-contents-mobile.owl-carousel .owl-nav button.owl-prev {
        left: -25px;
    }

    .client-list-contents-mobile.owl-carousel .owl-nav button.owl-next {
        right: -25px;
    }

    .career_banner .banner_ut_text {
        margin-top: 90px;
    }

    .blog_post_bg {
        background: url(../images/blog-post/banner.png) no-repeat scroll 75% center / cover;
    }

    .blog_contents {
        display: flex;
        justify-content: space-between;
        gap: 20px;
        flex-direction: column;
    }

    .work_single_text p {
        font-size: 13px;
    }

    .tp_profile_1st_right p {
        font-size: 16px;
    }

    .aimi_services_ul li {
        padding-left: 20px;
    }
    .aimi_services_ul i {
        font-size: 16px;
    }

}


@media all and (min-width: 991px) {
    .mobiler_for_menu {
        display: none !important;
    }
}

@media all and (max-width: 991px) {

    .slider_1,
    .slider_2,
    .slider_3 {
        background-image: none !important;
        background-color: #000816;
        height: auto;
    }

    .banner_areaa.sk_banner_height {
        height: inherit;
        overflow: hidden;
    }

    .key_text_tech_content .overview_title p {
        font-size: 14px;
        line-height: 18px;
    }

    /* .single_current_filter > ul li:nth-child(2) {
        display: none;
    } */
    .single_current_filter>ul {
        flex-direction: column;
        text-align: center;
        gap: 10px;
    }

    .single_current_filter ul li {
        width: 100%;
    }

    .case_main_content p {
        font-size: 16px;
    }

    .single_current_filter p {
        text-align: left;
    }

    .current_opening_select {
        margin-top: 25px;
    }

    .key_tech_cont_left,
    .key_tech_cont_right {
        max-width: 327px;
    }

    .key_text_tech_content h3 {
        font-size: 18px !important;
        max-width: 283px;
    }

    .single_expert_item ul li p {
        font-size: 14px;
    }

    .single_expert_item ul li {
        margin-bottom: 5px;
    }

    .single_expert_item h3 {
        font-size: 18px;
    }

    .action_careers .single_business_item {
        max-width: 100%;
    }

    .resources_btn li {
        flex: 0 0 auto;
    }

    .resources_btn button {
        width: 115px;
    }

    .resources_btn ul {
        justify-content: center;
    }

    .resources_btn {
        flex: 0 0 100%;
        width: 100%;
    }

    .resources_row {
        flex-direction: column;
    }

    .team_banner p {
        max-width: 190px !important;
    }

    .sk_single_team_item img {
        height: 210px;
    }

    .compass_img {
        flex: 0 0 calc(100% / 2 - 20px);
    }

    .compass_img img {
        object-fit: cover;
        border-radius: 15px;
    }

    .compass_single {
        border-radius: 15px;
        flex: 0 0 calc(100% / 2 - 20px);
    }

    .compass_col {
        flex-direction: inherit;
        justify-content: center;
    }

    .compass_box {
        display: none;
    }

    .mobile_compass {
        display: block;
    }

    .compass_col {
        flex: 0 0 calc(100% / 2 - 20px);
    }

    .compass_box {
        padding-top: 25px;
    }

    .vission_item {
        padding: 28px;
        height: 200px;
        margin-bottom: 25px;
        padding-right: 110px;
    }

    .about_us_baner {
        margin-top: 75px;
    }

    .security_item_content {
        margin-top: 0;
    }

    .security_text {
        margin-top: 25px;
    }

    .security_content_for_mobile {
        display: block;
    }

    .security_content {
        display: none;
    }

    .right_img_boxsss img {
        height: 500px;
    }

    .single_deep_item img {
        height: 145px;
    }

    .drop_menu_main {
        z-index: 99999;
    }

    .slide_down_icon {
        bottom: 0;
    }

    .made_single {
        height: auto;
        padding-bottom: 36px;
    }

    .banner_ut_text p {
        font-size: 16px;
    }

    .right_form_contact {
        right: -58px;
    }

    .contact_next_btn button,
    .contact_btn_prev button {
        padding: 10px !important;
    }

    .slider_box {
        flex-direction: column;
    }

    .overview_img {
        gap: 24px;
        flex-direction: column;
    }

    .slider_items {
        padding: 45px;
    }

    .slider_box {
        height: auto;
        padding-top: 80px;
        height: 863px;
    }

    .slider_items h2 {
        font-size: 40px;
    }

    .slider_items p {
        font-size: 18px;
    }

    .menu ul {
        flex-direction: column;
        position: absolute;
        width: 100%;
        left: 0;
        top: 60px;
        gap: 0;
        background: #fff;
        padding: 25px 0;
    }

    .menu a {
        color: #000;
    }

    .menu a {
        padding: 10px 0;
    }

    .header {
        padding: 25px 0;
    }

    .logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    .mobile_bars_search ul {
        display: flex;
        align-items: center;
        gap: 15px;
    }

    .mobile_bars_search {
        display: block;
    }

    .mobile_bars_search i {
        font-size: 24px;
        color: #000;
    }

    .search_mobile_icon {
        background: transparent;
        border: none;
    }

    .header {
        position: relative;
    }

    .menu {
        display: none;
    }

    .mobile_menu_child a {
        color: #000;
        font-size: 15px;
        display: flex;
        align-items: center;
        gap: 10px;
        padding: 10px 0;
        margin: 1px 0;
        justify-content: space-between;
    }

    .mobiler_for_menu {
        position: absolute;
        width: 100%;
        top: 79px;
        height: 100vh;
        background: #fff;
        border-top: 1px solid #ddd;
        padding: 15px 0;
        display: none;
        z-index: 9999;
    }

    .drop_menu_main {
        position: absolute;
        right: -300px;
        /* Start position off-screen */
        top: 79px;
        width: 100%;
        background-color: #fff;
        border-top: 1px solid #f4f3f3;
        transition: right 0.3s ease;
        /* Smooth slide transition */
    }

    .drop_menu_main.active {
        right: 0;
        /* Slide in to visible area */
        display: block;
        height: 100vh;
    }

    .dorp_menu_left {
        position: relative;
    }

    .drop_back i {
        font-size: 20px;
        color: #444;
        position: absolute;
        left: -27px;
        top: 25px;
    }

    .dorp_menu_left {
        padding: 23px 0;
        border: none;
    }

    .dorp_menu_left p {
        width: 100%;
    }

    .drop_middle_menu {
        padding: 9px 0;
    }

    .menu_back_drop {
        display: block;
    }

    .drop_down_menu {
        padding: 0 28px;
        height: 500px;
        overflow-y: scroll;
        scrollbar-width: none;
    }

    .mobile_banner_img {
        display: block;
    }

    .mobile_banner_img {
        width: 100%;
    }

    .custom_slide_3_mobile .mobile_banner_img img {
        width: 312px !important;
        height: 312px;
        margin: 0 auto;
    }

    .section_padding {
        padding: 70px 0;
    }

    .overview_title h4 {
        font-size: 14px;
    }

    .overview_title h3 {
        font-size: 32px;
    }

    .overview_title h3::after {
        bottom: -18px;
        width: 73px;
        height: 3px;
    }

    .overview_title p {
        font-size: 16px;
    }

    .overview_title ul {
        font-size: 16px;
    }

    .overview_item h4 {
        font-size: 40px;
    }

    .overview_item p {
        font-size: 14px;
    }

    .overview_item h5 {
        font-size: 15px;
        top: -12px;
    }

    .overview_item {
        flex: 0 0 32%;
    }

    .overview_row {
        flex-wrap: wrap;
        gap: 30px 0;
    }

    .after_h3 a::after {
        width: 86px;
        height: 3px;
    }

    .after_h3 a {
        font-size: 14px;
    }

    .overview_title h3 {
        margin-bottom: 38px;
    }

    .deep_left p {
        font-size: 16px;
        padding-top: 0;
        width: 100%;
        max-width: 100%;
        margin-bottom: 28px;
    }

    .btn_2 {
        font-size: 14px;
    }

    .deep_box {
        margin-top: 44px;
    }

    .deep_left {
        margin-bottom: 23px;
    }

    .btn_2::after {
        height: 2px;
    }

    .owl-next i {
        right: 41%;
    }

    .owl-prev i {
        left: 41%;
    }

    .made_carosel_content>p {
        font-size: 17px;
        line-height: 28px;
    }

    .made_user p,
    .made_user h4 {
        font-size: 16px;
    }

    .work_single_text h4 {
        font-size: 16px;
    }

    .work_single_text p {
        line-height: 17px;
    }

    .subscribe_text_left {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .subscribe_right {
        padding-left: 0;
        border: none;
        border-top: 1px solid #dddd;
        margin-top: 40px;
        padding-top: 40px;
        text-align: center;
    }

    .subscribe_form {
        justify-content: center;
        margin-top: 25px;
    }

    .subscribe_right h3,
    .subscribe_text_left h3 {
        font-size: 20px;
    }

    .footer {
        display: none;
    }

    .single_mobile_footer {
        background: #000816;
        border-bottom: 1px solid #535353;
        padding: 10px 0;
    }

    .single_mobile_ul>li>a {
        font-size: 18px;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .single_mobile_ul ul a,
    .single_mobile_ul ul p {
        color: #fff;
        font-size: 14px;
        margin-top: 5px;
        display: inline-block;
    }

    .single_mobile_ul ul {
        /* padding: 15px 0; */
    }

    .single_mobile_ul ul {
        overflow: hidden;
        /* Prevent content overflow */
        transition: max-height 0.3s ease;
        /* Smooth transition for height */
        max-height: 0;
        /* Hide nested lists by default */
    }

    .single_mobile_ul ul.open {
        max-height: 500px;
        /* Set to a value larger than the height of your nested list */
    }

    .single_mobile_ul ul.show {
        display: block;
        /* Show nested lists when active */
    }

    .single_mobile_ul .fa-plus {
        transition: transform 0.3s ease;
        /* Smooth transition for icon rotation */
    }

    .footer_main {
        padding: 25px 0 0 0;
    }

    .mobile_none {
        display: none;
    }

    .footer_bottom_left ul {
        gap: 8px;
        flex-direction: column;
    }

    .footer_bottom_left a,
    .footer_bottom_left p {
        font-size: 20px;
    }

    .footer_top_to_back {
        display: none;
    }

    .footer_mobile_main {
        display: block;
    }

    .slider_items h2 {
        width: 100%;
        max-width: 423px;
    }

    .mobile_compass {
        margin-top: 35px;
    }

    .drop_back {
        display: block;
    }

    .client_page_banner {
        padding: 85px 0;
    }

    .client_page_banner {
        margin-top: 10px !important;
    }

    .certifications_contents {
        gap: 25px;
    }

    .header_area .main_logo {
        display: none;
    }

    .white_logo {
        display: block;
    }

    .client-ut-text {
        padding: 45px 0px 140px 0;
    }

    .client-list-img img {
        height: 20px;
    }

    .cli2 a img {
        height: 35px;
    }

    .client-list-main {
        padding: 10px 0px 60px 0px;
    }

    .career_banner .banner_ut_text {
        margin-top: 100px;
    }

    .bpcl_1st p {
        font-size: 24px;
        margin-bottom: 40px;
    }

    .bpcl_single h4 {
        font-size: 23px;
    }

    .bpcl_single p {
        font-size: 18px;
    }

    .bpcl_single ul li {
        font-size: 18px;
    }

    .blog_page_contents_right_main p {
        font-size: 23px;
    }

    .blog_page_contents_right_main button {
        margin-top: 20px;
        font-size: 18px;
        padding: 12px 50px;
    }

    .blog_content_area {
        padding: 70px 0px;
    }

    .team_popup_profile_1st {
        flex-direction: column;
    }

    .team_page_popup_main .modal-content {
        max-height: 90%;
    }

    .team_page_popup_main .modal-body {
        max-height: 700px;
    }


}



@media all and (max-width: 767px) {
    .mobile_menu_child a {
        font-size: 14px;
    }

    .case_main_content p {
        font-size: 14px;
    }

    .sitemap_single ul li {
        margin-bottom: 5px;
    }

    .current_search input {
        width: 82%;
    }

    .key_text_color .overview_title p {
        color: inherit !important;
    }

    .key_text_color .overview_title h3 {
        color: #084873 !important;
    }

    .mobile_show_tech {
        display: block;
    }

    .desktop_show_tech {
        display: none;
    }

    .key_text_tech {
        position: inherit;
        margin: 15px 0;
    }

    .key_tech_cont_right {
        margin: inherit;
    }

    /* .key_text_tech {
        z-index: 999;
    }
    .single_key_tech_img::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.5);
    }
    .key_text_tech_content .overview_title h3 ,
    .key_text_tech_content .overview_title p {
        color: #fff;
    }

    .single_key_tech_img {
        position: relative;
    } */
    .casestudy_sin_banner {
        height: auto;
        padding: 55px 0;
        margin-top: 79px;
    }

    .case_sing_banner_left h2 {
        font-size: 29px;
        line-height: 42px;
    }

    .case_sing_banner_left h5 {
        font-size: 14px;
    }

    .sk_justify {
        text-align: left;
    }

    .case_sidebar {
        margin-top: 40px;
    }

    .video_job {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        /* Ensures it stays in the background */
    }

    .banner_areaa.banner_area_career {
        overflow: hidden;
    }

    .video_job video {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        object-fit: cover;
        /* Ensures full coverage without black bars */
    }

    .car_releted_carousel .owl-prev {
        position: absolute;
        bottom: -76px;
        right: 0;
        top: inherit;
        left: 0;
    }

    .car_releted_single {
        height: auto;
    }

    .car_releted_carousel .owl-next i,
    .car_releted_carousel .owl-prev i {
        font-size: 25px;
    }

    .car_subscribe {
        padding: 15px 0;
    }

    .car_releted_carousel .owl-next {
        position: absolute;
        bottom: -76px;
        right: 0;
        top: inherit;
        left: 0;
    }

    .faqs-title {
        font-weight: 900;
    }

    .sitemap_single h3 {
        font-size: 16px;
    }

    .sitemap_single ul li a {
        font-size: 14px;
        line-height: 20px;
    }

    .utility_expart_carousel {
        margin-bottom: 50px;
    }

    .aimi_services .security_item_content:nth-child(2) .row,
    .aimi_services .security_item_content:nth-child(4) .row,
    .aimi_services .security_item_content:nth-child(6) .row,
    .aimi_services .security_item_content:nth-child(8) .row {
        flex-direction: column-reverse;
    }

    .aimi_services_ul {
        margin-bottom: 60px;
    }

    .ai_carousel .owl-prev,
    .ai_carousel .owl-next {
        bottom: -42px;
    }

    .footer_single.sk_mobile_mbe img {
        width: 90px;
    }

    .footer_single.sk_mobile_mbe {
        justify-content: start;
    }

    .active.sk_contact_first_img {
        width: 32px !important;
    }

    .select_rousrce {
        width: 128px;
    }

    .resource_content p {
        font-size: 16px;
    }

    .banner_ut_text ul li h5 {
        font-size: 16px;
    }

    .header_area .main_logo {
        display: none;
    }

    .resources_select_row {
        flex-wrap: wrap;
    }

    .banner_ut_text ul {
        gap: 15px;
    }

    .header_area .white_logo {
        display: block;
    }

    .join_team_box {
        position: inherit;
    }

    .join_team_content .row {
        flex-direction: column-reverse;
    }

    .sk_team_join_img img {
        width: 100%;
        margin-top: 45px;
    }

    .sk_team_join_h3 {
        margin-top: 30px;
    }

    .join_team_img {
        display: none;
    }

    .sk_team_join_img {
        display: block;
    }

    .sk_single_team_item img {
        height: auto;
    }

    .about_banner .banner_ut_text {
        margin-top: 35px;
    }

    .soltion_left p {
        font-size: 16px;
        margin-bottom: 22px;
        width: 100%;
    }

    .solution_img img {
        width: 100%;
    }

    .vission_item {
        height: 300px;
    }

    .slide_down_icon.down-arrow img {
        width: 28px;
    }

    .single_mobile_ul>li>a {
        font-size: 16px;
    }

    .footer_bottom_left a,
    .footer_bottom_left p {
        font-size: 16px;
    }

    .overview_title.ut_overview_title {
        max-width: 100%;
    }

    .offer_carousel .owl-next {
        right: 15px;
    }

    .single_business_item>h3 {
        padding: 0 20px;
    }

    .single_business_item {
        width: 100%;
    }

    .single_overlay_box p {
        font-size: 16px;
    }

    .single_work_item {
        width: 100%;
    }

    .single_work_item.single_blog_post {
        width: 100% !important;
    }

    .overview_title p {
        text-align: left;
    }

    .single_capble_item .single_overlay_box>h3 {
        font-size: 22px;
    }

    .security_img img {
        width: 100%;
    }

    .nav-pills .nav-link {
        font-size: 16px;
    }

    .cyber_overview_title p {
        max-width: 100%;
        text-align: left;
    }

    .overview_title.cyber_overview_title {
        max-width: 100%;
    }

    .security_content {
        margin-top: 45px;
    }

    .security_text h3 {
        font-size: 22px;
    }

    .security_text p {
        font-size: 18px;
    }

    .single_capble_item .single_business_item {
        width: 100%;
    }

    .banner_ut_text h3 {
        font-size: 32px;
    }

    .right_img_boxsss {
        position: relative;
    }

    .right_img_boxsss::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: #020202ad;
    }

    .overview_title.slider_title b {
        font-size: 16px;
    }

    .overview_item p {
        width: 125px;
    }

    .red_btn {
        font-size: 14px;
    }

    .left_side_slider h3,
    .left_side_slider b,
    .left_side_slider p,
    .left_side_slider h4 {
        color: #fff;
    }

    .industry_carousel .owl-prev,
    .industry_carousel .owl-next {
        top: 40%;
    }

    .left_side_slider {
        z-index: 99;
    }

    .overview_ut_img {
        margin-top: 25px;
    }

    .single_deep_item img {
        height: auto;
    }

    .slide_down_icon img {
        width: 25px;
    }

    .slider_carousel .owl-dot span {
        width: 10px !important;
        height: 10px !important;
    }

    /* .team_content .after_h3 a,
    .team_content h4,
    .team_content h3,
    .team_content p{
        color: inherit !important;
    } */
    .career_img {
        display: none;
    }

    .dorp_menu_left h3 {
        font-size: 18px;
    }

    .dorp_menu_left p {
        font-size: 14px;
    }

    .drop_middle_menu a {
        font-size: 16px;
    }

    .slider_items h4 {
        font-size: 14px;
    }

    .slider_items h2 {
        font-size: 35px;
    }

    .slider_items p {
        font-size: 16px;
    }

    .single_business_item h3 {
        font-size: 22px;
    }

    .action_careers .single_business_item h3 {
        font-size: 20px;
    }

    .excellent_in_action_title {
        margin-bottom: 25px;
    }

    .single_deep_item {
        width: 100%;
    }

    .career_img {
        display: block;
    }

    .team_area {
        height: auto;
    }

    .team_area::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background: rgba(0, 0, 0, 0.8);
    }

    .team_content {
        position: relative;
        z-index: 9;
    }

    .global_award_img img {
        width: 100%;
    }

    .footer_top_row {
        flex-direction: column;
        gap: 40px;
    }

    .follow_social {
        display: block;
    }

    .footer_social {
        width: 100%;
    }

    .footer_logo {
        width: 100%;
    }

    .footer_logo h4 {
        font-size: 16px;
    }

    .footer_logo img {
        width: 150px;
    }

    .footer_social a i {
        font-size: 17px;
    }

    .subscribe_form input {
        border: none;
        padding: 10px 14px;
        font-size: 14px;
        width: 273px;
        height: 39px;
    }

    .work_single_text {
        padding: 20px 15px;
    }

    .subscribe_text_left a {
        padding: 12px 35px;
    }

    .subscribe_form button {
        padding: 14px 35px;
    }

    .slider_box {
        height: 730px;
    }

    .section_padding {
        padding: 45px 0 60px 0px;
    }

    .slider_items h4 {
        letter-spacing: 2px;
    }

    .slider_items h2 {
        letter-spacing: 1px;
    }

    .slider_items h2 {
        width: 100%;
        max-width: 361px;
    }

    .form_group textarea,
    .form_group input {
        border-radius: 15px;
    }

    .overview_title h3::after {
        width: 35px;
    }

    .overview_title.capability_overview_title {
        max-width: 100%;
    }

    .overview_title.ut_expert_overview_title h3 {
        width: 100%;
    }

    .overview_title.industry_ut_title h3 {
        width: 100%;
    }

    .office_item_single {
        margin-top: 25px;
    }

    .office_item_content {
        margin-bottom: 10px;
    }

    .office_item_single h3 {
        margin-bottom: 10px;
    }

    .client_page_banner {
        padding: 55px 0;
    }

    .certifications_contents {
        flex-direction: column;
        align-items: center;
    }

    .certifications_contents_left {
        order: 2;
    }

    .current_open_bg {
        position: relative;
        background-position: center right;
    }

    .current_open_bg:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
    }

    .mobile_show {
        display: block;
    }

    .desktop_show {
        display: none;
    }

    .carrear_img.key_care_img {
        text-align: center;
    }

    .carrear_img.key_care_img img {
        width: 100%;
    }

    .career_banner .banner_ut_text {
        margin-top: 60px;
    }
}

@media all and (max-width: 575px) {
    .slider_items h2 {
        font-size: 25px;
        line-height: 30px;
        margin: 8px 0;
    }

    .current_left {
        flex-direction: column-reverse;
        gap: 15px;
    }

    .current_search input {
        width: 88%;
        border-left: 1px solid #ddd;
        border-radius: 5px 0 0 5px;
    }

    .current_left select {
        border-radius: 5px;
    }

    /* .single_current_filter > ul li:nth-child(3) {
        display: none;
    } */
    .current_opening_select {
        margin-top: 15px;
    }

    .resource_content p {
        font-size: 14px;
    }

    .select_rousrce {
        width: 157px;
    }

    .ul_team_btn button {
        padding: 8px 9px;
        font-size: 14px;
    }

    .ul_team_btn {
        gap: 15px;
    }

    .compass_single h3 {
        font-size: 14px;
    }

    .compass_single h3 {
        font-size: 12px;
    }

    .mobile_compass_carousel .owl-next i,
    .mobile_compass_carousel .owl-prev i {
        font-size: 25px;
    }

    .mobile_compass_carousel .owl-next {
        right: -15px;
    }

    .mobile_compass_carousel .owl-prev {
        left: -15px;
    }

    .compass_single {
        padding: 35px 15px;
    }

    .compass_col {
        flex: 0 0 calc(100% / 1);
    }

    .about_banner .banner_ut_text {
        margin-top: -43px;
    }

    #myTab button img {
        width: 68px;
    }

    .about_video video {
        width: 100%;
        height: 330px;
        object-fit: cover;
    }

    .btn_profile img {
        width: 50px !important;
    }

    #myTab button {
        height: 150px;
        width: 150px;
    }

    .banner_cyber {
        background: url(../images/homepage/cyber/bg.png) no-repeat scroll center right / cover;
        position: relative;
    }

    .office_tabs_content {
        margin: 10px 0;
    }

    #myTab button {
        font-size: 18px;
    }

    .banner_cyber:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.8);
        z-index: 996;
    }

    .banner_ut_text {
        padding: 140px 0;
        position: relative;
        z-index: 999;
    }

    .right_img_boxsss img {
        height: 400px;
    }

    .overview_title.slider_title {
        width: 100%;
    }

    .partner_title p {
        width: 100%;
    }

    .overview_title p {
        margin-bottom: 12px;
        text-align: justify;
    }

    .form_hover {
        padding: 15px;
    }

    .form_hover {
        max-width: 300px;
    }

    .slider_carousel .owl-dots {
        left: 33px;
    }

    .slider_items h2 {
        width: 100%;
        max-width: 267px;
    }

    .custom_slider .container {
        margin: 0;
        padding: 0;
    }

    .overview_title h3 {
        font-size: 26px;
    }

    .owl-next i {
        right: 26%;
    }

    .owl-prev i {
        left: 26%;
    }

    .btn_1 {
        font-size: 14px;
    }

    .footer_logo h4 {
        font-size: 12px;
    }

    .drop_middle_menu ul li {
        margin-bottom: 2px;
    }

    .drop_middle_menu {
        padding: 2px 0;
    }

    .footer_logo img {
        width: 115px;
    }

    .slider_box {
        height: 700px;
    }

    .slider_items p {
        margin-bottom: 27px;
    }

    .compass_single {
        border-radius: 15px;
    }

    .compass_img img {
        object-fit: cover;
        border-radius: 15px;
    }

    .compass_box {
        padding-top: 40px;
    }

    .container {
        padding-right: 2rem;
        padding-left: 2rem;
    }

    .vission_item {
        height: auto;
        padding-right: 55px;
    }

    .vission_item img {
        width: 137px;
    }

    .vission_item h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .client_page_banner {
        padding: 45px 0;
    }

    .partner_success_area {
        padding: 55px 0px 45px 0px;
    }

    .client_success_area {
        padding: 45px 0px 55px 0px;
    }

    .overview_title h4 {
        font-size: 13px;
        letter-spacing: 1px;
    }

    .resources_select_row {
        flex-direction: column;
        width: 100%;
    }

    .select_rousrce {
        width: 100%;
    }

    .resources_select_row p {
        width: 100%;
    }

    .resources_btn ul {
        flex-direction: column;
    }

    .resources_btn button {
        max-width: 100%;
        width: 100%;
    }

    .carrear_img img {
        width: 100%;
        height: auto;
    }

    .action_careers .single_business_item {
        width: 275px;
        height: 390px;
        margin: auto;
    }

    .modal-body {
        padding: 15px 20px 30px 20px;
    }

    .modal-header {
        padding: 15px 20px 0px 20px;
        border-bottom: none;
    }

    .modal-title a {
        font-size: 13px;
    }

    .awards_accolades_main {
        padding: 50px 0px 70px 0px;
    }

    .certifications_contents_left p {
        font-size: 16px;
    }

    .certifications_main {
        padding: 40px 0px 50px 0px;
    }

    .client-ut-text {
        padding: 100px 0px 140px 0;
    }

    .client-list-img {
        flex: 0 0 calc(100% / 2 - 40px);
    }

    .client-list-single {
        gap: 10px;
    }

    .cli2 {
        flex: 0 0 calc(100% / 3) !important;
    }

    .banner_areaa .bg_area {
        position: relative;
        background-position: 82% center;
    }

    .banner_areaa .bg_area::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 9;
        background: rgba(0, 0, 0, 0.6);
    }

    .insurance_bg {
        background: url(../images/insurance/insurance/bg.png) no-repeat scroll 82% center / cover;
        position: relative;
    }

    .insurance_bg::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 9;
        background: rgba(0, 0, 0, 0.6);
    }

    .banner_logistics {
        background: url(../images/logistics/logistics/bg.png) no-repeat scroll 82% center / cover;
        position: relative;
    }

    .banner_logistics ::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 9;
        background: rgba(0, 0, 0, 0.6);
    }

    .banner_telecom {
        background: url(../images/telecom/telecom/bg.png) no-repeat scroll 62% center / cover;
        position: relative;
    }

    .banner_telecom::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.4);
    }

    .banner_finance {
        background: url(../images/finance/finance/bg.png) no-repeat scroll 62% center / cover;
        position: relative;
    }

    .banner_finance::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.4);
    }

    .banner_education {
        background: url(../images/education/education/bg.png) no-repeat scroll 62% center / cover;
        position: relative;
    }

    .banner_education::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.4);
    }

    .banner_government {
        background: url(../images/government/government/bg.png) no-repeat scroll 62% center / cover;
        position: relative;
    }

    .banner_government::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.4);
    }

    .casestudies_banner::after {
        background: rgba(0, 0, 0, 0.7);
    }

    .blog_post_bg {
        background: url(../images/blog-post/banner.png) no-repeat scroll 85% center / cover;
    }

    .footer_bottom_left ul {
        align-items: flex-start;
    }

    .drop_current_content {
        margin-top: 22px;
    }

    .our_people_section .action_careers .single_business_item {
        max-width: 300px;
    }

    .our_people_carousel_desktop {
        display: none;
    }

    .our_people_carousel_mobile {
        display: block;
        margin-top: 70px;
    }

    .security_content_for_mobile_cybersecurity1 {
        display: none;
    }

    .cybersecurity_service_mobile_main {
        display: block;
    }

    .cybersecurity_service_mobile_main .security_item_content {
        max-width: 86%;
        margin: auto;
    }

    .banner_strategic {
        background: url(../images/deliverymodels/strategic/bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .banner_strategic::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .sitemap_banner {
        background: url(../images/sitemap/bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .sitemap_banner::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .brochures_banner {
        background: url(../images/brochure/bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .brochures_banner::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .whitepapers_banner {
        background: url(../images/whitepapers/bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .whitepapers_banner::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .banner_co-managed {
        background: url(../images/deliverymodels/co-managed/bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .banner_co-managed::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .cloud_bg {
        background: url(../images/cloud/cloud_bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .cloud_bg::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .articles_banner {
        background: url(../images/articles/bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .articles_banner::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .testing_bg {
        background: url(../images/testing/testing_bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .testing_bg::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .banner_co-managed {
        background: url(../images/deliverymodels/co-managed/bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .banner_co-managed::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .dataanalytics_bg {
        background: url(../images/dataanalytics/dataanalytics_bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .dataanalytics_bg::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .banner_professional {
        background: url(../images/deliverymodels/professional/bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .banner_professional::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .sap_bg {
        background: url(../images/sap/sap_bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .sap_bg::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .microsoft_bg {
        background: url(../images/microsoft/microsoft_bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .microsoft_bg::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .whitepapers_banner {
        background: url(../images/whitepapers/bg.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .banner_wh::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .banner_resources {
        background: url(../images/resources/banner/banner.png) no-repeat scroll 82% 0 / cover;
        position: relative;
    }

    .banner_resources::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        z-index: 996;
    }

    .casestudy_sin_banner {
        margin-top: 0px;
    }

    .offer_carousel .owl-next i,
    .industry_carousel .owl-next i {
        width: 37px;
        height: 37px;
        font-size: 16px;
    }

    .offer_carousel .owl-prev i,
    .industry_carousel .owl-prev i {
        width: 37px;
        height: 37px;
        font-size: 16px;
    }

    .offer_carousel .owl-prev,
    .industry_carousel .owl-prev {
        left: -20px;
    }

    /*.utility_expart_carousel .owl-prev i, .key_deef_carousel .owl-prev i, .ai_carousel .owl-prev i, .our_people_carousel .owl-prev i, .cybersecurity_service_mobile .owl-prev i, .offer_carousel .owl-prev i, .industry_carousel .owl-prev i {
    width: 37px;
    height: 37px;
    font-size: 16px;
}
.utility_expart_carousel .owl-next i, .key_deef_carousel .owl-next i, .ai_carousel .owl-next i, .our_people_carousel .owl-next i, .cybersecurity_service_mobile .owl-next i, .offer_carousel .owl-next i, .industry_carousel .owl-next i {
    width: 37px;
    height: 37px;
    font-size: 16px;
}*/
    .client-list-contents-mobile.owl-carousel .owl-nav button.owl-prev {
        left: -42px;
    }

    .client-list-contents-mobile.owl-carousel .owl-nav button.owl-next {
        right: -42px;
    }

    .security_text h3 {
        font-size: 18px;
    }

    .faqs-title {
        font-size: 16px;
    }

    .career_banner .banner_ut_text {
        margin-top: 0px;
    }

    .bpcl_1st p {
        font-size: 20px;
        margin-bottom: 30px;
    }

    .bpcl_single h4 {
        font-size: 20px;
    }

    .bpcl_single p {
        font-size: 16px;
    }

    .bpcl_single {
        margin-bottom: 30px;
    }

    .bpcl_single ul li {
        font-size: 16px;
    }

    .blog_content_area {
        padding: 60px 0px;
    }

    .blog_page_contents_right_main p {
        font-size: 20px;
    }

    .bpcrm_email input {
        padding: 12px 50px 12px 15px;
        font-size: 16px;
    }

    .bpcrm_label label {
        font-size: 14px;
    }

    .blog_page_contents_right_main button {
        font-size: 16px;
        padding: 12px 40px;
    }

    .applicationform {
        width: 100%;
    }

    .namefielsd {
        display: flex;
        align-items: unset;
        gap: 0px;
        flex-direction: column;
    }

    .formitems {
        width: 100%;
        margin-bottom: 16px;
    }

    .formitems input {
        padding: 14px;
    }

    .header_area_homepage {
        background: #FFF;
    }

    .slider_carousel .owl-dots {
        bottom: 30px;
    }

    .btn_1 i {
        margin-left: 5px;
    }

    .custom_slide_3_mobile .mobile_banner_img img {
        width: 312px !important;
        height: 300px;
    }

    .overview_item_hidemobile {
        display: none;
    }

    .overview_item h5 {
        font-size: 15px;
        top: -12px;
    }

    .overview_item p {
        width: 125px;
    }

    .work_single_text h4 {
        font-size: 20px;
    }

    .our_delivery_models_homepage .owl-next i,
    .our_delivery_models_homepage .owl-prev i,
    .our_culture_carousel .owl-next i,
    .our_culture_carousel .owl-prev i {
        bottom: 8px;
    }

    .who_we_serve_mobile .owl-prev i {
        left: 19%;
        bottom: 8px;
    }

    .who_we_serve_mobile .owl-next i {
        right: 19%;
        bottom: 8px;
    }

    .key_text_tech {
        margin: 15px 0px 35px 0px;
    }

    .key_text_tech_content h3 {
        font-size: 20px !important;
    }

    .key_tech_cont_left,
    .key_tech_cont_right {
        max-width: 100%;
    }

    .key_text_tech_content .overview_title p {
        font-size: 16px;
        line-height: 24px;
    }

    .overview_title h3 {
        margin-bottom: 30px;
    }

    .what_we_do_homepage {
        margin-top: 20px;
    }

    .team_popup_profile_left_img img {
        width: 100px;
        height: 100px;
    }

    .team_popup_profile_contents h5 {
        font-size: 18px;
    }

    .team_popup_profile_contents P {
        font-size: 13px;
    }

    .team_page_popup_main .modal-header {
        padding: 30px 25px 20px 25px;
    }

    .team_page_popup_main .modal-body {
        padding: 10px 25px 50px 25px;
    }

    .team_popup_profile_right {
        display: none;
    }

    .team_popup_profile_right_mobile {
        display: block;
        margin-top: 6px;
    }

    .team_popup_profile_right ul li a i {
        font-size: 18px;
    }

    .team_page_popup_main .modal-header .tp_popup_close {
        width: 35px;
        height: 35px;
    }

    .team_page_popup_main .tp_popup_close i {
        font-size: 18px;
    }

    .team_page_popup_main .modal-dialog-centered {
        justify-content: center;
    }

    .team_page_popup_main .modal-content {
        width: 90%;
        max-height: 90%;
    }

    .team_page_popup_main {
        z-index: 11111;
    }

    .client-list-img img {
        height: 25px;
    }

    .clcmcli_single {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .client-list-contents-mobile {
        max-width: 80%;
        margin: auto;
    }

    .carrear_img.key_care_img img {
        display: none;
    }

    .client-list-img-big a img {
        height: 40px;
    }

    .salesforce_bg {
        background: url(../images/salesforce/salesforce_bg.png) no-repeat scroll 92% center / cover;
        position: relative;
        z-index: 99;
    }

    .salesforce_bg::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 9;
        background: rgba(0, 0, 0, 0.6);
    }

    .security_img {
        padding: 0px 25px;
    }

    .security_text {
        padding: 0px 25px;
    }

    .overview_title h3::after {
        bottom: -10px;
    }

    .aimi_services_ul li p {
        display: flex;
    }

    .unlocking_owl_carousel .owl-prev i {
        bottom: 15px;
    }

    .unlocking_owl_carousel .owl-next i {
        bottom: 15px;
    }

    .sercurity_area.section_padding {
        padding: 45px 0px 35px 0px;
    }

    .faqs-title {
        font-size: 18px;
    }


}




@media all and (max-width: 450px) {
    .subscribe_form {
        flex-direction: column;
    }

    .ut_overview_title h3 {
        width: 100%;
    }

    .banner_ut_text h3 {
        font-size: 27px;
    }

    .banner_ut_text p {
        font-size: 13px;
    }


}



@media all and (max-width: 359px) {
    .banner_ut_text h3 {
        font-size: 26px;
    }

    .banner_ut_text p {
        font-size: 12px;
    }


}